@charset "utf-8";
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/**
 *
 *  事業内容
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/
#pageHeader .lead{
	margin-bottom: 0;
	font-size: 124%;
	font-weight: normal;
}
#pageHeader .lead br{
	display: block;
}

/* #service
-----------------------------------------------------------------*/
#service{
	/*padding: 0;
	margin: 80px 0;*/
	height: 200px;
	background: url("../images/main_bg.jpg") no-repeat 50% 50% ;
	background-size: cover;
	background-position: center;
}
#service .wrap{
	position: relative;
	text-align: center;
/* 	background: #fff;*/
/*	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	*/
}

#service .note{
	padding-top: 150px;
	width: 100%;
	color: #fff;
}

#service .note h2{
/*	color: #fb6e1a;*/
	line-height: 1.5;
	font-size: 400%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

#service .note h2 span1{
/*	color: #098eb2;*/
	line-height: 1.9;
	font-weight: 500;
	font-size: 80%;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

#service .note h2 span{
/*	color: #4f4f4f;*/
	line-height: 1.9;
	font-size: 80%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}


#service .note p{
	margin-top: 20px;
/*	color: #4f4f4f;*/
	line-height: 1.9;
	font-size: 120%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}


#service .note h3{
	padding-top: 8px;
	line-height: 2;
	text-align: right;
	font-weight: 500;
}
#service .note img{
	margin: 20px;

}


.right {
	float: right;
	margin-right:10px;
	padding: 5px 0 5px 5px;
}

#service .img{
	display: none;
	margin-right: 30px;
	float: right;
	padding:5px;
}



#service1{
	padding: 20px 0px;
	background: #fff;
	margin-top: 20px;
}
#service1 .wrap{
	position: relative;
}


#service1 .note2{
	margin: 1% ;
	padding: 1%
	width: 46%;
	margin-bottom:0px;
}

#service1 .note2 h2{
	color: #4f4f4f;
	line-height: 1.9;
	font-size: 380%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	text-align: left;
}



#service2{
	padding: 20px 0px 50px;
	background: #fff;
	margin-top: 20px;
	/* background: url("https://yoshizawa.work/plus-one/images/main_bg.svg") no-repeat 50% 50% ;
	background-position: right;  */
}
#service2 .wrap{
	position: relative;
/* 	background: #fff;*/
/*	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	*/
}

#service2 .note{
	margin: 1%;
	padding: 1%;
	width: 96%;
	margin-bottom:0px;
}
#service2 .note h2{
	font-size: 200%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	text-align: center;
}


#service2 .note h2 span1{
	color: #098eb2;
	line-height: 1.9;
	font-weight: 500;
	font-size: 80%;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

#service2 .note h2 span{
	color: #000;
	line-height: 1.9;
	font-size: 80%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}




#service2 .note2{
	margin: 4%;
	padding: 1%;
	width: 90%;
	margin-bottom:0px;
	float: left;
}

#service2 .note2 h2{
	color: #000;
	line-height: 1.9;
	font-size: 200%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	text-align: left;
}


#service2 .note2 p{
	color: #000;
	line-height: 1.9;
	font-size: 120%;
	font-weight: 400;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	text-align: left;
}

#service2 .note2 img{
	margin: 0 20px 0;
	float: right;


}


#service2 .note3{
	margin: 50px 140px 0;
	padding: 10px 10px;
	width: 700px;
	/*border: 1px solid #999;*/
	text-align: center;
}
#service2 .note3 h2{
	text-align: left;
	padding-left: 10px;
}

#service2 .note3 .bannerA{
	width: 100%;
	text-align:left;
}

.bannerA img a:hober{
	padding: 0 0px;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";}

#service2 .note3 .bannerB{
	width: 100%;
	text-align:left;
}
#service2 .note3 .bannerC{
	margin-top: 15px;
	width: 100%;
	text-align:right;
}
#service2 .note3 .bannerA p{
	padding-left: 8px;
	margin-top: 0px;
	color: #4f4f4f;
	line-height: 1.9;
	font-size: 110%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

#service2 .note3 h2 a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#service2 .note3 p{
	padding: 0;
	margin-top: 0px;
	color: #4f4f4f;
	line-height: 1.9;
	font-size: 110%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

#service2 .note4{
	margin: 5px 5% 0;
	width: 90%;
	height:20px;
}



#service3{
	padding: 20px 0px 50px;
	margin-top: 100px;
	
	background: url("https://yoshizawa.work/plus-one/images/service3_bg.jpg") repeat 50% 50% ;
	background-position: center; 
}
#service3 .wrap{
	position: relative;

/* 	background: #fff;*/
/*	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	*/
}

#service3 .note{
	width: 100%;
	margin-bottom:0px;
	text-align: center;
	background: #fff;
	margin: 0 auto;
	padding: 0 1%;
}

#service3 .note .unit{
	width: 19%;
	margin-bottom:0px;
	float: left;
	text-align: center;
	background: #fff;
	margin: 30px 0.5% ;
	padding: 30px 2%;
}

#service3 .note p{
	margin-top: 20px;
	color: #000;
	line-height: 1.9;
	font-size: 120%;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

.col_orange{
	color: #F15A24;
}

.col_green{
	color: #009245;
}

.col_blue{
	color: #0071BC;
}

.right {
	float: right;
	margin-right:10px;
	padding: 5px 0 5px 5px;
}


#service3 .note2{
	margin: 50px 2%;
    padding: 12px;
    width: 96%;
    margin-bottom: 0px;
    background-color: rgba(34,2,4,0.70);
}

#service3 .note2 h2{
	color: #fff;
	line-height: 2.7;
	font-size: 200%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	text-align: left;
	background: url("https://yoshizawa.work/plus-one/images/chaco_logo.png") no-repeat 100% 10% ;　
}

#service3 .note2 h3{
	color: #fff;
	line-height: 2;
	font-size: 160%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
	text-align: left;
	padding-left: 20px;
}


#service3 .note2 p{
	margin-top: 20px;
	color: #fff;
	line-height: 1.9;
	font-size: 120%;
	padding-left: 20px;
/*	width: 70%;*/
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}

#service3 .note3{
	margin: 50px auto;
	padding: 12px;
	width: 60%;
	margin-bottom:0px;
	background-color: rgba(34,2,4,0.70);
	background: #fff;
	border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}





#service4{
	padding: 20px 0px 50px;
	background: #fff;
	margin-top: 20px;

}

#service4 .wrap{
	position: relative;
}


#service4 .note{
	margin: 50px auto;
	padding: 12px;
	width: 60%;
	margin-bottom:0px;
	background-color: rgba(216,180,106,0.100);
	background: #003893;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}


#service4 .note h2{
	margin: 20px 0;
	color: #fff;
	line-height: 1.9;
	font-size: 200%;
	width: 100%;
	font-weight: 400;
	text-align: center;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}


#service4 .note p{
	margin-top: 20px;
	color: #000;
	line-height: 1.9;
	font-size: 120%;
	width: 100%;
	text-align: center;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}



#service4 .note2{
	margin: 50px auto;
	padding: 12px;
	width: 60%;
}

#service4 .note2 p{
	text-align: center;
	font-size: 180%
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
}






/*--------------------------------------------------------------------------
  #works
---------------------------------------------------------------------------*/
#works{
	width:1000px;
	padding: 20px 0 40px;
/*-	background: #fafafa;*/
	margin: 10px auto;
}

.works_title {
	margin: 0 40px 20px 40px;
	color: #4f4f4f;
	line-height: 1.9;
	font-size: 160%;
	font-weight: 500;
/*	font-family: "メイリオ","Meiryo",'Noto Sans Japanese', serif;*/
/*	border-bottom: 1px solid #4f4f4f*/

}
 /*-#works > .list-group*/
.list-group{
	margin: 0 auto;
	padding: 0 0 0 0;
	margin-bottom: 50px;
}
.list-group .list-block .list-inner{
	overflow: hidden;
	letter-spacing: -0.4em;
	
}
.list-group .list-block .unit{
	display: inline-block;
	letter-spacing: 0;
	width: 300px;
	text-align:center;
	margin:0 10px;
	vertical-align: top;
	/display: inline;
	/zoom: 1;
}
.list-group .list-block .unit-detail{
	display: none;
	overflow: hidden;
}


/* #works > .list-group > .card */
.list-group .card{
	position: relative;
	display: block;
/* 	border: 1px solid #e7e7e7;*/
	background: #fff;
	transition: color 0.3s ease-out;
	padding: 5px;
	margin: 5px;
}
.list-group .card a:hover{

}


.list-group .card .frame{
/*	border-bottom: 1px solid #c1c1c1;
	height: 275px;*/
	height: 190px;
	text-align:center;
}
.list-group .card .thumb{
	position: relative;
	width: 100px;
	min-width: 100px;
	height:100px;
/*	background:#00406c;
	border-radius: 80px;        
    -webkit-border-radius: 80px;    
    -moz-border-radius: 80px;  */
	padding: 5px 5px 5px;
	margin: 0 auto;
	color:#fff;
	
}
.list-group .card .thumb p{
/*	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: all 0.4s ease-in-out;
	background: url("https://yoshizawa.work/plus-one/images/bg_card_on.png") repeat 0 0;*/
}
.list-group .card:hover {
	background: #00406c;
	color: #fff;

}
.list-group .thumb:hover{
	opacity: 1;
	filter: alpha(opacity=100);

}

.thumb p{
	opacity: 1;
	filter: alpha(opacity=100);
}

.list-group .card .thumb p span{
	position: absolute;
	top: -5px;
	left: -5px;
	/*bottom: 5%;
	right: 5%;*/
	width: 100%;
	height: 100%;
	padding: 0;
	text-indent: -9999px;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity 0.4s 0s ease-in-out;
	background: url("https://yoshizawa.work/plus-one/images/ico_more.svg") no-repeat 100% 100%;
}

/*  バックアプ
.list-group .card .thumb p span{
	position: absolute;
	top: 50%;
	left: 50%;
	bottom: 5%;
	right: 5%;
	width: 92px;
	height: 68px;
	margin: -34px 0 0 -46px;
	text-indent: -9999px;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity 0.4s 0s ease-in-out;
	background: url("https://yoshizawa.work/plus-one/images/ico_more.svg") no-repeat 50% 50%;
}
*/


.list-group .card:hover .thumb p span{
	opacity: 1;
	filter: alpha(opacity=100);
	transition-delay: 0.3s;
}

.list-group .card .thumb p span1{
	position: absolute;
	top: 50%;
	left: 50%;
}



.list-group .card .hdg{
	font-size: #fff;
	padding: 23px 18px 0;
	font-weight: 500;
	font-size:130%;
	line-height: 1.5;
/*	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	word-wrap: break-word;

/*	background: url("https://yoshizawa.work/plus-one/images/ico_more.png") no-repeat 50% 50%;*/
}

.list-group .card .details{
	font-size: #fff;
	padding: 23px 18px 0;
	font-weight: normal;
	font-size:100%;
	line-height: 1.5;
/*	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	word-wrap: break-word;

/*	background: url("https://yoshizawa.work/plus-one/images/ico_more.png") no-repeat 50% 50%;*/
}



.list-group .card .btn{
	display: none;
}

/* #works > .list-group > .detail */
.list-group .unit-detail{
	padding: 25px 0 160px;
	
}
.list-group .unit-detail .photo-box{
	width: 400px;
	float: left;
	margin-left: 40px;

}
.list-group .unit-detail .photo-box .pic01{
	padding: 0 0 17px;
}
.list-group .unit-detail .photo-box .pic02{
	width: 210px;
	/*background-color: #444;*/
}


.list-group .unit-detail .photo-box .pic03{
	width: 310px;
	/*background-color: #444;*/
}


.list-group .unit-detail .photo-box .pic02{
	float: left;
}
.list-group .unit-detail .photo-box .pic03{
	float: left;
}
.list-group .unit-detail .photo-box li img{
	box-shadow: 0 2px 1px #3c3c3c;
	display: block;
}
.list-group .unit-detail .data-box{
	width: 470px;
	float: right;
	color: #fff;
	margin-right: 40px;
}
.list-group .unit-detail .detail-header dl{
	padding: 5px 0 0 0;
	letter-spacing: -0.4em;
}
.list-group .unit-detail .detail-header dt,
.list-group .unit-detail .detail-header dd{
	display: inline-block;
	letter-spacing: 0;
	/display: inline;
	/zoom: 1;
}
.list-group .unit-detail .detail-header dt{
	color: #a9a9a4;
	font-size: 110%;
}
.list-group .unit-detail .detail-header dd{
	font-weight: bold;
	padding: 0 10px 0 5px;
	word-wrap: break-word;
}
.list-group .unit-detail .detail-header .hdg{
	padding: 10px 0 0;
	font-size: 200%;
	line-height: 1.5;
/*	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	word-wrap: break-word;
	border-bottom: 1px solid #fff;
}
.list-group .unit-detail .title{
	margin-top: 10px;
	line-height: 1.7;
	font-size: 1.3em;
	word-wrap: break-word;
}

.list-group .unit-detail .note{
	padding-left: 10px;
	line-height: 1.5;
	font-size: 1.1em;
	word-wrap: break-word;
}
.list-group .unit-detail .solution{
	margin: 25px 0 30px;
	padding: 16px 0;
	background-color: #0097a8;
	letter-spacing: -0.4em;
}
.list-group .unit-detail .solution dt,
.list-group .unit-detail .solution dd,
.list-group .unit-detail .solution li{
	display: inline-block;
	letter-spacing: 0;
	vertical-align: middle;
	/display: inline;
	/zoom: 1;
}
.list-group .unit-detail .solution dt{
	width: 86px;
	text-align: center;
/*	font-family: 'Noto Serif', serif;*/
}
.list-group .unit-detail .solution dd{
	border-left: 1px solid #393939;
	width: 410px;
}
.list-group .unit-detail .solution ul{
	padding: 0 20px;
	letter-spacing: -0.4em;
	font-size: 85%;
	color: #a9a9a4;
}
.list-group .unit-detail .solution li span{
	color: #a9a9a4;
	padding: 0 5px;
	font-weight: normal;
}
.list-group .unit-detail .solution li.active,
.list-group .unit-detail .solution li.active a{
	color: #f69600;
	font-weight: bold;
}
.list-group .unit-detail .solution li.active a:hover{
	color: #4d4d4d;
}
.list-group .unit-detail .nav{
	margin-right: -13px;
}
.list-group .unit-detail .nav li{
	float: left;
	width: 115px;
	padding: 0 13px 0 0;
}
.list-group .unit-detail .nav li span{
	padding: 8px 13px 9px 0;
}
/* IE9・10 */
.list-group .unit-detail .nav li span:not(:target){
	padding: 11px 13px 6px 0\9;
}
/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .list-group .unit-detail .nav li span {
		padding: 11px 13px 6px 0;
	}
}

/* #works > .list-block */
.detail-block{
	overflow: hidden;
	height: 0;
}
.detail-block .detail-cursor{
	padding: 40px 0 0 0;
	background: url("https://yoshizawa.work/plus-one/images/bg_arrow.png") no-repeat 0 40px;
}
.detail-block.active .detail-cursor{
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.detail-block.cursor1 .detail-cursor{
	background-position: 145px 20px;
}
.detail-block.cursor2 .detail-cursor{
	background-position: 460px 20px;
}
.detail-block.cursor3 .detail-cursor{
	background-position: 780px 20px;
	height: auto;
}

.detail-block .detail-inner{
	position: relative;
	background: #027e9b;
}
.detail-block .detail-inner .close{
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 2px;
	background: #00406c url("https://yoshizawa.work/plus-one/images/ico_close03.png") no-repeat 50% 50%;
	cursor: pointer;
	transition: background 0.3s ease-out;
}
.detail-block .detail-inner .close:hover{
	background: #098eb2 url("https://yoshizawa.work/plus-one/images/ico_close03.png") no-repeat 50% 50%;
	animation: ssAnimate 300ms  ease-out;
	
}
@keyframes ssAnimate{
	0%   {width: 39px; height: 39px; top: 13px; right: 13px;}
	100% {width: 35px; height: 35px; top: 15px; right: 15px;}
}


#moreBtn{
	width: 960px;
	margin: auto;
	padding: 12px 0;
	text-align: center;
	border: 1px solid #d2d2d2;
	border-radius: 2px;
	background: #fefefe url("https://yoshizawa.work/shared/images/ico_loading.gif") no-repeat 50% 250%;
	cursor: pointer;
	transition: color 0.2s ease-out;
/*	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
}
/* IE9・10 */
#moreBtn:not(:target){
	padding: 15px 0 9px\9;
}
/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, #moreBtn {
		padding: 15px 0 9px;
	}
}
#moreBtn:hover{
	color: #f69600;
	background-color: #fff;
}
#moreBtn.error,
#moreBtn.error:hover{
	color: #f33;
}
#moreBtn.loading{
	text-indent: -9999px;
	background-position: 50% 50%;
}

/* リスト
-----------------------------------------------------------------*/

.txt {

	width:100%;
	margin: 10px 0px 20px;
/*	border: 1px solid #ccc;
	padding: 5px;*/
}


 .txt p {
	font-size:10px;
	line-height:1.2em;
	padding-bottom:10px;
}
 .txt p.way {
	padding-top:15px;
	font-size:25px;
	font-weight: bold;
	color: #4f4f4f;
}

 .txt p.way_rblue {
	padding-top:10px;
	font-size:18px;
	font-weight: 500;
	color: #098eb2;
}
 .txt p.way_rgreen {
	padding-top:10px;
	font-size:18px;
	font-weight: 500;
	color: #098eb2;
}

 .txt p.way_orange {
	padding-top:10px;
	font-size:16px;
	font-weight: bold;
	color: #098eb2;
}

 .txt p.way_red {
	padding-top:10px;
	font-size:14px;
	font-weight: bold;
	color: #e93862;
}


 .txt p.sub {
	padding-top:5px;
/*	border-top:1px solid #CCC;*/
	font-size:12px;
	color: #00a56e;
}

 .txt hr.line01 {
border-top: 1px #00a56e solid;
}





.gaiyou {
	width:90%;
	margin: 0 auto;
	text-align: center;
	padding-top:30px;
	background: #fff;
}
.gaiyou p{
	font-size: 110%;
}

table.brwsr {
	width: 100%;
    font-size: 110%;
    border-collapse: separate;
    border-spacing: 0px 1px;
    margin-bottom:30px;
    padding: 0 3%;
    color: #1f0d00;
}

table.brwsr img{
	margin:0;
}

table.brwsr th {
    font-weight: 500;
    font-size: 110%;
    padding: 8px 0;
    padding-left:5px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #1f0d00 1px solid;
    /*border-bottom: #999 1px solid;
    color: #fff;*/
}
 
table.brwsr td {
    padding: 8px 0;
    text-align: left;
    border-bottom: #1f0d00 1px solid;

}
table.brwsr th.r1 {
    width: 20%;
    text-align: left;
   /* border-right: #999 1px solid;
     background: #447791;*/
}

table.brwsr th.r2 {
    width: 15%;
    text-align: left;
   /* border-right: #999 1px solid;
     background: #447791;*/
}
table.brwsr th.r3 {
    width: 25%;
    text-align: left;
   /* border-right: #999 1px solid;
     background: #447791;*/
}

table.brwsr th.r4, 
table.brwsr th.r5, 
table.brwsr th.r6{
    width: 5%;
    text-align: center;
   /* border-right: #999 1px solid;
     background: #447791;*/
}

table.brwsr td.r1,
table.brwsr td.r2,
table.brwsr td.r3 {
	padding-left: 10px;
    text-align: left;
    font-size: 100%;
   /* border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #5893b1;*/
}
 table.brwsr td.r4,
 table.brwsr td.r5,
 table.brwsr td.r6 {
    text-align: center;
    font-size: 100%;
   /* border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #5893b1;*/
}

 table.brwsr td.r7{
 	padding-left: 10px;
  	width: 49%;
    text-align: left;
    font-size: 100%;
   /* border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #5893b1;*/
}

 table.brwsr td.r8{
 	padding-left: 10px;
  	width: 10%;
    text-align: left;
    font-size: 100%;
   /* border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #5893b1;*/
}

 table.brwsr td.r9{
 	padding-left: 10px;
  	width: 39.5%;
    text-align: left;
    font-size: 100%;
   /* border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #5893b1;*/
}

 table.brwsr td.r10{
 	width: 1%;
    text-align: left;
    font-size: 100%;
   border-bottom:none;
}

.clearf {
    clear: both;
}
